<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.debugger.jpda.ui/1">
    <module_version install_time="1276187648923" last="true" origin="installer" specification_version="1.15.1">
        <file crc="1360589259" name="config/Modules/org-netbeans-modules-debugger-jpda-ui.xml"/>
        <file crc="853760448" name="modules/org-netbeans-modules-debugger-jpda-ui.jar"/>
    </module_version>
</module>
